CVE-2017-8058

Acceptance of invalid/self-signed TLS certificates in Atlassian HipChat before 3.16.2 for iOS allows a man-in-the-middle and/or physically proximate attacker to silently intercept information sent during the login API call.
Configurations

Configuration 1 (hide)

cpe:2.3:a:atlassian:hipchat:*:*:*:*:*:iphone_os:*:*

History

No history.

Information

Published : 2017-05-05 07:29

Updated : 2017-05-16 20:01


NVD link : CVE-2017-8058

Mitre link : CVE-2017-8058


JSON object : View

Products Affected

atlassian

  • hipchat
CWE
CWE-295

Improper Certificate Validation